Bug 895602 - Document python client SSL limitations
Document python client SSL limitations
Status: CLOSED DUPLICATE of bug 885190
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: Messaging_Installation_and_Configuration_Guide (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Joshua Wulf
MRG Quality Engineering
Depends On:
Blocks: 782806
  Show dependency treegraph
Reported: 2013-01-15 10:59 EST by Petr Matousek
Modified: 2014-10-19 19:01 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-02-19 04:41:38 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Petr Matousek 2013-01-15 10:59:51 EST
Description of problem:

Bug 782806 - [RFE] Python qpid client ssl support is part of 2.3 release.
During testing of this bug several non-critical issues were identified and shall be probably fixed in next version, please see the following bugs:
bug 885167, bug 885173, bug 895535, bug 895539

So the python client ssl support is somehow limited in current release and I believe that release notes shall mention it.
Comment 8 Petr Matousek 2013-02-15 04:50:50 EST
Hi Justin, Joshua,
  With regard to comment 3, I was supposing that this bug will take part of 2.3 release, but the bug didn't get any acks until now. The right content for this bug is already provided as a part of content for bug 885190, so I consider this bug as resolved and can move to VERIFIED immediately. Can you please provide pm_ack and devel_ack for this bug?
Comment 9 Petr Matousek 2013-02-15 08:42:52 EST
Another option may be to close this bug as duplicate of bug 885190.
Comment 10 Joshua Wulf 2013-02-19 04:41:38 EST

*** This bug has been marked as a duplicate of bug 885190 ***

Note You need to log in before you can comment on or make changes to this bug.